#Tue Oct 13 15:59:02 CEST 2015
central|http\://repo.maven.apache.org/maven2|javadoc=1444744742696
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1444744742696
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|javadoc=1444744742696
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1444744740720
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1444744740720
